createpaymentinstrumentverification.md

Verify CVV, AVS, and Name

Verify a Payment Instrument to determine CVV, AVS, and name verification results.

Endpoint: PUT /payment_instruments/{payment_instrument_id_verify}
Security: BasicAuth

Path parameters:

Response 200 fields (application/json):

Note: Cards created before the feature is enabled are unaffected by default. To include these cards, you can manually enable the Account Updater functionality for each card individually using a PUT request. Once enabled, you can link the card to this API call to trigger updates with card networks.

See disabled_message for all possible codes and their descriptions.
Enum: "CARD_ACCOUNT_CLOSED", "INVALID_ACCOUNT_NUMBER", "LOST_OR_STOLEN_CARD", "NON_RELOADABLE_INSUFFICIENT_FUNDS", "PICK_UP_CARD", "RESTRICTED_CARD", "USER_INITIATED"

The possible error codes/messages are:

In addition, the following values are possible:

Note: Cards created before the feature is enabled are unaffected. To include them, update the individual Payment Instrument to set network_token_enabled to true.

Response 400 fields (application/json):

Response 401 fields (application/json):

Response 403 fields (application/json):

Response 404 fields (application/json):

Response 406 fields (application/json):